Subject: [Tigers] Traction Masters

From: "Curt Hoffman" <[email-masked]>
Date: Thu, 16 May 2013 20:54:01 -0400

I have a brand new set of Traction Masters for a Tiger. Sold my car and
never put them on. Cost is around $130 new plus tax and shipping. I will
sell for $75 plus shipping. They are heavy so will cost a few bucks to ship
but I will box up and provide cost for anyone interested.  I will go to Ebay
in a week or so but wanted to see if anyone in group is interested.

Curt
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]